<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<link rel="stylesheet" href="style.css" type="text/css"/>
	<title>Welcome to Archestry™ Value Stream Modeller</title>
</head>

<body>
    <h1>Welcome to Archestry™ Value Stream Modeller</h1>

    <p>To get started, create a new Archestry™ Value Stream Modeller model or go straight to the application</p>

    <div style="text-align:center;width:160px;">
        <a href="http://org.eclipse.ui.intro/runAction?class=com.archimatetool.editor.actions.NewArchimateModelAction&pluginId=com.archimatetool.editor&standby=true"><img class="icon" src="new.png" alt="new"/></a>
        <div style="font-size:14px;">Create a new Archestry™ Value Stream Modeller model</div>
    
        <p></p>
    
        <a href="http://org.eclipse.ui.intro/close"><img class="icon" src="forward.png" alt="onwards"/></a>
        <div style="font-size:14px;">Go straight to the application</div>
        
    </div>

</body>

</html>
